Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Orbit » Orbit and Software Updates on Eclipse 3.4 M6
Orbit and Software Updates on Eclipse 3.4 M6 [message #563452] Mon, 28 April 2008 13:15
Johannes Weberhofer is currently offline Johannes WeberhoferFriend
Messages: 15
Registered: July 2009
Junior Member
Opening the "Software Updates" on Eclipse 3.4M6 causes the following Problem when Orbit has been installed (I have been testing it with several versions up to S20080427194908):

An internal error occurred during: "Fetching children of Known Repositories".
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepositoryFactory cannot be cast to org.eclipse.equinox.internal.provisional.spi.p2.metadata.rep ository.IMetadataRepositoryFactory


Best regards,
Johannes Weberhofer
Previous Topic:javax.xml api versions
Next Topic:Orbit and Software Updates on Eclipse 3.4 M6
Goto Forum:
  


Current Time: Thu Nov 27 04:38:59 GMT 2014

Powered by FUDForum. Page generated in 0.01729 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software